a img { border: none; }
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #837468;
	font-size: 95%;
}

form {
	margin-top: 0;
}

.container {
	padding: 0px;
	width: 900px;
	margin: 0px auto 10px auto;
	background-image: url(../images/body_bg.png);
	background-color: #F4F4F4;
}
.header {
	margin: 0px 10px 0px 10px;
	padding: 20px 0px 20px 0px;
}
.menu {
	list-style-type: none;
	margin: 0px 10px 0px 10px;
	height: 31px;
	padding: 0px;
	background: #BC1000 url(../images/menu_bg.png) repeat-x;
	clear: both;
}
.menu li.current {
	background: #d56d64 url(../images/menu_bg_highlight.png) repeat-x;
}
.menu li {
	float: left;
	display: inline;
	font-size: 85%;
	padding: 0px;
	height: 19px;
	line-height: 19px;
	white-space: nowrap;
	padding: 6px 15px;
	border-right: 1px solid #640001;
}
.menu a {
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:hover {
	text-decoration: underline;
}
.header h1 {
	padding: 0px;
	margin: 0px 0px 0px 25px;
	float: left;
}
.content {
	padding: 10px;
	margin: 0px 10px 0px 10px;
	font-size: 85%;
	background-color: #FFFFFF;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

h1 { color: #8C7D74; margin: 0 0 10px 0; padding 0; font-size: 130%;}
h2 { color: #8C7D74; margin: 0 0 10px 0; padding 0; }
h3 { color: #BC1000; margin: 0 0 10px 0; padding 0; }
fieldset { border: 1px solid #E0E0E0; padding: 10px; }
legend { color: #BC1000; font-size: 130%; font-weight: bold; }

a { color: #BC1000; text-decoration: underline;}
a:hover { text-decoration: none;}

img, input, button, select { vertical-align: middle; }
.js_show, .js_inline_show { display: none; }
.hasscript .js_show { display: block; }
.hasscript .js_inline_show { display: inline; }
.hasscript .js_hide { display: none; }
.hasscript .js_hideinactive .inactive { display: none; }
.error { color: red; }
.clear { clear: both; }

div.il {
	float: left;
	padding-bottom: 10px;
}

.formfield {
	border: 1px solid #555;
	background-color: #f7f7f7;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

div.il .formfield { margin-right: 10px; }

fieldset.addeditcontact th {
	width: 140px;
	text-align: right;
	padding-right: 20px;
}

div.error {
	margin-right: 10px;
}

div.il div.error {
	font-size: smaller;
}

.closed { display: none; }
.open { display: block; }

.hasscript .containeropen .closed { display: none; }
.hasscript .containeropen .open { display: block; }
.hasscript .containerclosed .closed { display: block; }
.hasscript .containerclosed .open { display: none; }



.free  {
	background-color: #eee;
	border: 1px solid #ccc;
}

.taken {
	background-color: #fee;
	border: outset 1px #faa;
	overflow: hidden;
}

.lastInGroupCol {
	border-right: 2px solid #BBB;
}

.lastInGroupRow td {
	border-bottom: 2px solid #BBB;
}

.dayHeaders th {
	padding: 0 10px;
}
#mainCalendarTable {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}

.popupform {
	position: absolute;
	top: 300px;
	left: 200px;
}

.blocker {
	position: absolute;
	
}
.flow {
	float: left;
	display: inline;
	margin: 0 0 10px 20px;
}
.flow fieldset {
	margin: 0;
}
ul.attrs li {
	white-space: nowrap;
}


.nfe { border: 1px solid #eee; }

.client_row { font-weight: bold; font-size: 16px; }

.client_row td { padding-top: 30px; }

.ts_row, .ts_row input { font-weight: bold; font-size: 14px; }

.ts_row td { padding-top: 10px; }

tr {
	text-align: left;
}

.layout { border-collapse: collapse; table-layout: fixed; width: 100%; }
.layout td { padding: 0; text-align: left; vertical-align: top; }

#context_menu { 
	display: none;
	position: absolute;
	border-style: solid;
	border-width: 2px;
	border-color: #fff #716f64 #716f64 #fff;
	background: #ece9d8;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 150px;
}

#context_menu li {
	margin: 0;
	padding: 0;
}

#context_menu a { color: black; padding: 1px 8px; text-decoration: none; display: block; width: 130; }
#context_menu a:hover { color: white; background: #316ac5; }
#context_menu li { display: none; }
#context_menu.empty .empty { display: block; }
#context_menu.timesheet .timesheet { display: block; }
#context_menu.task .task { display: block; }

.popup-msg {
	background: #BC1000;
	color: #FFF;
	padding: 5px;
}

.data-strip { border-collapse: collapse; }
.data-strip th, .data-strip td { border: 1px solid black; padding: 2px 8px; text-align: center; }

.adminIcons { float: left; width: 275px; height: 80px; border: solid 1px #E4E4E4; font-size: 150%; margin-right: 20px; margin-bottom: 20px; }

.catTable { border-collapse: copllapse; margin: 0; padding 0; border: solid 1px #E4E4E4; }
.catTable th { background: #8C7D74 url(../images/table-header-bg.png) repeat-x; color: #FFF; padding: 3px; height: 30px;}
.catTable th a { color: #FFF;}
.catTable td { padding: 3px;}
.catTable tr:hover { background: #F8E8E6; }

.pagination { margin-top: 10px; color: #666;}

.calContainer { border: 1px solid #999; width: 185px; margin-bottom: 10px; margin-left: 5px;}
.calContainer h5 { background-image: url(../images/cellbg.png); margin: 0; height: 15px; border-bottom: 1px solid #999; padding: 2px; color: #333; }
.calContainer ul { margin: 0; padding: 0; }
.calContainer li { border-bottom: 1px solid #e1e1e1; padding: 2px; margin: 0; list-style-type: disc; list-style-position: inside; font-size: 11px; color: #666; }

.tsa_row th { background: #8C7D74 url(../images/table-header-bg.png) repeat-x; color: #FFF; padding: 3px; height: 30px;}

.calWeekArrow { width: 50px; text-align: center; }
.calWeekArrow a { font-size: 60px; text-decoration: none; color: #D56D64; }

.calStaff { margin-left: auto; margin-right: auto; width: 650px; margin-top: 10px; font-size: 11px; color: #333; }

.calDateSelector { border: 1px solid #999; margin-bottom: 10px; }

#mainCalendarTable { border: 1px solid #999; } 
.dayHeaders { background-image: url(../images/cellbg.png); text-align: center; color: #333; font-size: 12px; border-bottom: 1px solid #999;}
.dayHeaders th { height: 18px; padding-top: 2px; }
.peopleHeaders { background-image: url(../images/cellbg.png); text-align: center; color: #333; font-size: 12px; border-bottom: 1px solid #999; }
.peopleHeaders th { height: 18px; padding-top: 2px; }

.prev_links, .next_links, .page_nos {
	word-spacing: .5em;
}

.prev_links {
	text-align: left;
}
.next_links {
	text-align: right;
}

.page_nos {
	text-align: center;
}

.curpage {
	display: none;
}

.combo {
	white-space: nowrap;
}
.combo .formfield { width: 150px; border-right: none; }
.combo img { border-left: none; }

.goto-fault { display: inline; margin: 0; padding: 0; }
.goto-fault input { width: 50px; }
